lutris-ge-7.2-2:
  Category: runners
  Sub-category: wine
  Channel: stable
lutris-ge-7.1-1:
  Category: runners
  Sub-category: wine
  Channel: stable
lutris-ge-6.21-1:
  Category: runners
  Sub-category: wine
  Channel: stable
lutris-ge-6.20-1:
  Category: runners
  Sub-category: wine
  Channel: stable
lutris-ge-6.19-1:
  Category: runners
  Sub-category: wine
  Channel: stable
lutris-ge-6.18-1:
  Category: runners
  Sub-category: wine
  Channel: stable
lutris-ge-6.16-1:
  Category: runners
  Sub-category: wine
  Channel: stable
lutris-ge-6.15-1:
  Category: runners
  Sub-category: wine
  Channel: unstable
lutris-ge-6.12:
  Category: runners
  Sub-category: wine
  Channel: unstable
